name: yeetfile
# Docker Compose v2.20 or greater required to use "include"
include:
#################### NETWORKS ####################
  - ../compose/networks/${YEETFILE_NETWORk_ID}.yaml
#################### SERVICES ####################
  - ../compose/yeetfile.yaml
